petsc-3.4.2 2013-07-02

# SectionRealSetSection

Sets the internal section object

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode  SectionRealSetSection(SectionReal section, const ALE::Obj<PETSC_MESH_TYPE::real_section_type>& s)

Not collective

### Input Parameters

| section | - the section object
| s | - the internal section object

### See Also

SectionRealCreate(), SectionRealGetSection()

Level:advanced
Location:src/dm/impls/mesh/section.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages